## rust-libudev 0.3.0

=== debian/changelog ===
rust-libudev (0.3.0-1) unstable; urgency=medium

  * Package libudev 0.3.0 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sat, 25 Sep 2021 00:11:25 +0200
