=== debian/control ===
Source: rust-libudev
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libudev-sys-0.1+default-dev (>= 0.1.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libudev]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libudev
Homepage: https://github.com/dcuddeback/libudev-rs
Rules-Requires-Root: no

Package: librust-libudev-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-libudev-sys-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-libudev+default-dev (= ${binary:Version}),
 librust-libudev-0-dev (= ${binary:Version}),
 librust-libudev-0+default-dev (= ${binary:Version}),
 librust-libudev-0.3-dev (= ${binary:Version}),
 librust-libudev-0.3+default-dev (= ${binary:Version}),
 librust-libudev-0.3.0-dev (= ${binary:Version}),
 librust-libudev-0.3.0+default-dev (= ${binary:Version})
Description: Rust wrapper for libudev - Rust source code
 This package contains the source for the Rust libudev crate, packaged by
 debcargo for use with cargo and dh-cargo.
